<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="4dp"
    android:height="3dp"
    android:viewportWidth="4"
    android:viewportHeight="3">
  <path
      android:pathData="M1.5,2C0.719,1.4142 0,0.4 0,0H4V3C4,3 2.281,2.5858 1.5,2Z"
      android:fillColor="#16A2E2"/>
</vector>
